RubyGems Navigation menu

wampus 0.0.7

WebSocket server supporting the WAMP subprotocol

Gemfile
          gem 'wampus', '~> 0.0.7'
  
  
  
  
  
  
  

install
          gem install wampus
  
  
  
  
  
  
  

Authors:

  • Michael Stack

Owners:

Licenses:

  • MIT

Total downloads 2,240

For this version 407

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - December 19, 2013 (12 KB)
  2. 0.0.6 - December 15, 2013 (12 KB)
  3. 0.0.5 - December 13, 2013 (11.5 KB)
  4. 0.0.4 - December 13, 2013 (12 KB)
  5. 0.0.3 - December 12, 2013 (12 KB)
Show all versions (7 total)

Development Dependencies: